Bug 808179 - Review Request: rubygem-puppet-profiler - Find the slow resources in your Puppet manifests
Review Request: rubygem-puppet-profiler - Find the slow resources in your Pup...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 14:24 EDT by Russell Harrison
Modified: 2013-05-15 14:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 14:44:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Harrison 2012-03-29 14:24:23 EDT
Spec URL: http://rharrison.fedorapeople.org//rubygem-puppet-profiler-0.0.2-1.fc17.spec
SRPM URL: http://rharrison.fedorapeople.org//rubygem-puppet-profiler-0.0.2-1.fc17.src.rpm

Description:
Analyses your Puppet runs on a host and returns a list of
resources that are slowing down your Puppet runs.
Comment 1 Russell Harrison 2012-03-29 14:24:29 EDT
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=3944041
Comment 2 Jason Tibbitts 2013-05-01 21:44:38 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

spec and srpm links are invalid.
Comment 3 Russell Harrison 2013-05-15 14:44:53 EDT
(In reply to comment #2)
> I am triaging old review tickets.  I can't promise a review if you reply,
> but by closing out the stale tickets we can devote extra attention to the
> ones which aren't stale.
> 
> spec and srpm links are invalid.

Thanks for the reminder.  I'm pretty sure the upstream project has gone stale as well so I'm going to close the review request.

Note You need to log in before you can comment on or make changes to this bug.